/*===== VARIABLES CSS =====*/
:root {
	--colorPrimaryDark: #0b132b;
	--colorPrimaryLight: #494f61;
	--colorPlaceholder: #9b9fa8;
	--colorBackground: #eeeff0;
	--colorBorder: #cdcfd3;
	--colorAccent: #084477;
	--gutter: 0 16px;
	--border: 1.5px solid var(--colorBorder);
	--radius: 3px;

	--biggest-font-size: 3rem;
	--h1-font-size: 2.25rem;
	--h2-font-size: 1.5rem;
	--h3-font-size: 1.25rem;
	--h4-font-size: 1.15rem;
	--normal-font-size: 1rem;
	--small-font-size: 0.875rem;
	--smaller-font-size: 0.813rem;
	--padding-about: 2rem;
	--margin-about: 6.5rem;
	--padding-about-1: 4.5rem;
	--min-height: 70vh;
}

section {
	padding: 60px 0;
}
a,
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bg-gray {
	background-color: #f9f9f9;
}

.site-heading h2 {
	display: block;
	font-weight: 700;
	font-size: 2rem;
	margin-bottom: 10px;
	text-transform: capitalize;
}

.site-heading h2 span {
	color: #084477;
}

.site-heading h4 {
	display: inline-block;
	padding-bottom: 20px;
	position: relative;
	/* text-transform: capitalize; */
	z-index: 1;
}

.site-heading h4::before {
	background: #084477 none repeat scroll 0 0;
	bottom: 0;
	content: '';
	height: 2px;
	left: 50%;
	margin-left: -25px;
	position: absolute;
	width: 50px;
}

.site-heading {
	margin-bottom: 60px;
	overflow: hidden;
	margin-top: -5px;
}

.carousel-shadow .owl-stage-outer {
	margin: -15px -15px 0;
	padding: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot span {
	background: #ffffff none repeat scroll 0 0;
	border: 2px solid;
	height: 15px;
	margin: 0 5px;
	width: 15px;
}

.we-offer-area .our-offer-carousel .owl-dots .owl-dot.active span {
	background: #084477 none repeat scroll 0 0;
	border-color: #084477;
}

.we-offer-area .item {
	background: #ffffff none repeat scroll 0 0;
	border-left: 2px solid #084477;
	-moz-box-shadow: 0 0 10px #cccccc;
	-webkit-box-shadow: 0 0 10px #cccccc;
	-o-box-shadow: 0 0 10px #cccccc;
	box-shadow: 0 0 10px #cccccc;
	overflow: hidden;
	padding: 30px;
	position: relative;
	z-index: 1;
}

.we-offer-area.text-center .item {
	background: #ffffff none repeat scroll 0 0;
	border: medium none;
	padding: 67px 40px 64px;
}

.we-offer-area.text-center .item i {
	background: #084477 none repeat scroll 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #ffffff;
	font-size: 40px;
	height: 80px;
	line-height: 80px;
	position: relative;
	text-align: center;
	width: 80px;
	z-index: 1;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	margin-bottom: 25px;
}

.we-offer-area.text-center .item i::after {
	border: 2px solid #084477;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: '';
	height: 90px;
	left: -5px;
	position: absolute;
	top: -5px;
	width: 90px;
	z-index: -1;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
}

.we-offer-area.item-border-less .item {
	border: medium none;
}

.we-offer-area .our-offer-items.less-carousel .equal-height {
	margin-bottom: 30px;
}

.we-offer-area.item-border-less .item .number {
	font-family: 'Poppins', sans-serif;
	font-size: 50px;
	font-weight: 900;
	opacity: 0.1;
	position: absolute;
	right: 30px;
	top: 30px;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item,
.we-offer-area.center-active .single-item:nth-child(2n) .item {
	background: #084477 none repeat scroll 0 0;
}

.our-offer-carousel.center-active .owl-item:nth-child(2n) .item i,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item h4,
.our-offer-carousel.center-active .owl-item:nth-child(2n) .item p,
.we-offer-area.center-active .single-item:nth-child(2n) .item i,
.we-offer-area.center-active .single-item:nth-child(2n) .item h4,
.we-offer-area.center-active .single-item:nth-child(2n) .item p {
	color: #ffffff;
}

.we-offer-area .item i {
	color: #084477;
	display: inline-block;
	font-size: 60px;
	margin-bottom: 20px;
}

.we-offer-area .item h4 {
	font-weight: 600;
	text-transform: capitalize;
}

.we-offer-area .item p {
	margin: 0;
}

.we-offer-area .item i,
.we-offer-area .item h4,
.we-offer-area .item p {
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
}

.we-offer-area .item::after {
	background: #084477 none repeat scroll 0 0;
	content: '';
	height: 100%;
	left: -100%;
	position: absolute;
	top: 0;
	transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	width: 100%;
	z-index: -1;
}

.we-offer-area .item:hover::after {
	left: 0;
}

.we-offer-area .item:hover i,
.we-offer-area .item:hover h4,
.we-offer-area .item:hover p {
	color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i::after {
	border-color: #ffffff !important;
}

.we-offer-area.text-center .item:hover i {
	background-color: #ffffff !important;
	color: #084477 !important;
}

.we-offer-area.text-left .item i {
	background: #084477 none repeat scroll 0 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #ffffff;
	display: inline-block;
	font-size: 60px;
	height: 100px;
	line-height: 100px;
	margin-bottom: 30px;
	position: relative;
	width: 100px;
	z-index: 1;
	text-align: center;
}

.we-offer-area.text-left .item i::after {
	border: 2px solid #084477;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	content: '';
	height: 120px;
	left: -10px;
	position: absolute;
	top: -10px;
	width: 120px;
}

.left-download {
	margin-top: 1rem;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.left-download > p {
	color: #3e3e3e;
	font-size: 1.15rem;
	font-weight: 600;
}
.left-download > img {
	width: 28px;
	height: 30%;
}
.left-details p {
	color: #3e3e3e;
	padding: 0.5rem 0;
	margin-bottom: 0.5rem;
	font-weight: 600;
}
.left-greetings {
	background: #084477;
	margin: 1rem 0;
	padding: 1.5rem 0;
}
.left-greetings > h2 {
	color: #fff;
	padding: 0 2rem;
}

.description-1 > h3 {
	color: #084477;
	margin-bottom: 1rem;
	font-size: var(--h3-font-size);
}

.showcase-actions {
	margin-top: 1rem;
	padding: 0 2rem;
}
.showcase-actions .button {
	background-color: #60a5fa;
	border: 2px solid #60a5fa;
	color: #fff;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	border-radius: 30px;
	cursor: pointer;
	transition: 0.2s ease;
}

/* Input styling */

.input {
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: var(--border);
	border-radius: var(--radius);
	height: 46px;
	width: 100%;
	padding: var(--gutter);
	background-color: white;
}

.input__active {
	border-color: var(--colorAccent);
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.input__placeholder {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.input:hover {
	cursor: pointer;
}

.placeholder {
	color: var(--colorPlaceholder);
}

.input__selected {
	color: var(--colorPrimaryDark);
}

/* Dropdown styling */

.structure {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height: 300px;
	width: 100%;
	overflow: scroll;
	background-color: white;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	padding: 10px 0;
}

.structure > div {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 16px;
}

.structure > div:hover {
	background-color: var(--colorAccent);
	color: white;
	cursor: pointer;
}

.structure > div > h5 {
	font-weight: 600;
	margin-right: 4px;
}

.structure > div > p {
	font-weight: 400;
	font-size: 13px;
	color: var(--colorPlaceholder);
}

.hide {
	display: none;
}
